package com.sunxung.factoring.entity.sys;

import java.util.Date;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * @Description:业务报表实体
 * @Author:wuduanli
 * @E-mail:1912942707@qq.com
 * @Date:2017年9月4日 下午2:28:04
 */
public class BusinessReport {

    private String enterpriseName;
    private String businessType;
    @JSONField(format = "yyyy-MM-dd HH:mm:ss")
    private Date beginTime;
    @JSONField(format = "yyyy-MM-dd HH:mm:ss")
    private Date endTime;
    private String handler;

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(String enterpriseName) {
        this.enterpriseName = enterpriseName;
    }

    public String getBusinessType() {
        return businessType;
    }

    public void setBusinessType(String businessType) {
        this.businessType = businessType;
    }

    public Date getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(Date beginTime) {
        this.beginTime = beginTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }

    public String getHandler() {
        return handler;
    }

    public void setHandler(String handler) {
        this.handler = handler;
    }
}
